Loading...
Searching...
No Matches
ColorTextureVertex Struct Reference

Pack the vertex data into a contiguous array.

`#include <scene.h>`

## Public Member Functions

| ColorTextureVertex (const Vector3f &p, const Vector3ub &c, const Vector2f &t, const Vector2f &t2=Vector2f::Zero())

## Static Public Member Functions

static int | vertexOffset ()
static int | colorOffset ()
static int | textureCoordOffset ()
static int | textureCoord2Offset ()

## Public Attributes

Vector3f | vertex
Vector3ub | color
unsigned char | unusedAlign
Vector2f | textureCoord
Vector2f | textureCoord2

The documentation for this struct was generated from the following file:

- scene.h